@echo off

setlocal
rem this contains trailing "\"
set SELFDIR=%~dp0
call %SELFDIR%xx_env.bat

echo "---- remove plus-pack sources"
if exist %MSYSDIR%\src rd /S /Q %MSYSDIR%\src

echo "---- remove plus-pack build flag"
del /F /Q %bin%\*.done >nul 2>&1

call %SELFDIR%98_cleanup_for_release.bat nonstop

endlocal
if x%1 == x pause
